# ApiClusterTemplateRoleConfigGroupInfo Data Model

During import time information related to all the non-base config groups must be provided.

Properties
name | data type | description
--- | --- | ---
rcgRefName | string | Role config group reference name. This much match the reference name from the template.
name | string | Role config group name.

Example

    {
      "rcgRefName" : "...",
      "name" : "..."
    }